


/* ------------ 480 BREAKPOINT -------------- */	
@media only screen 
and (max-width : 480px) {

ul#menu-main {display: none;}

.document-downloads ul li a {
	font-size: 14px;
	line-height: 20px;
}

.header{
	background: #ffffff none !important;
}

.header {height: 200px; padding:0px !important;}

.header .logo { max-width:none; width: 300px; position: absolute; left: 50%; margin-left: -150px; height: auto;}
.header .logo img {max-width: 300px}
.header .lang {float:left;margin-top: 10px;}

.header .social {position: absolute; right:auto; left:10px; top: 150px;}
ul.social {position: absolute; left:10px; right: auto; top: 0;}

.head-tel {position: absolute; right: auto; left: 15px; top: 120px !important;}

.donate {
  width:60px;
  position: absolute;
  top: 44px;
  right: 10px;
  z-index: 999999;
}

.contact-page .training-centre .col-3 .gm-style,
.contact-page .training-centre .col-3 #map1,
.contact-page .training-centre .col-3 #map2,
.contact-page .training-centre .col-3 #map3,
.contact-page .training-centre .col-3 #map4{
	max-height: 370px;
	overflow: hidden;
}

.button.tiny.apply-btn {
	width: 100%;
}

#footer .right {text-align: center !important;}
#footer {text-align: center !important;}

}